onEvent('recipes', (event) => {
    event.shaped('artifacts:running_shoes', ['  A', 'ABA', 'CCC'], {
        A: 'minecraft:red_wool',
        B: 'pixelmon:new_running_boots',
        C: Item.of('minecraft:potion', '{Potion:"minecraft:long_swiftness"}')
    }).id('kubejs:artifacts/running_shoes')
})